{{Circle
| arrangement =Y
| name        =LEAP&LOOP
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2012 - 2017
| url         =
| genre       =
| members     =

| description =

| discography =

{{DiscographyItem|受精卵曰く「燃えよ赤灯 Red Satellite CD」Z|受精卵曰く「燃えよ赤灯_Red_Satellite_CD」Z.jpg|2012-05-27|Reitaisai 9|An album featuring vocal and instrumental arrangements of themes from ''[[Lotus Land Story]]'', ''[[Embodiment of Scarlet Devil]]'' and ''[[Phantasmagoria of Flower View]]'' plus a couple original tracks.}}

{{DiscographyItem|SANAROCK!!|SANAROCK!.jpg|2013-05-26|Reitaisai 10|An album featuring vocal arrangements of themes from ''[[Mountain of Faith]]'' and ''[[Subterranean Animism]]''.}}

{{DiscographyItem|共鳴を待つ再生|共鳴を待つ再生.jpg|2014-05-11|Reitaisai 11|An album featuring instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'' and ''[[Ten Desires]]''.}}

}}